<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Kaan Barmore-Genç</title>
    <link>gemini://gemini.bgenc.net/</link>
    <description>Recent content on Kaan Barmore-Genç</description>
    <generator>gmnhg</generator>
    <language>en-us</language>
    <copyright>Contents are licensed under CC 4.0 unless specified otherwise.</copyright>
    <lastBuildDate>Sun, 10 Apr 2022 20:41:59 -0400</lastBuildDate>
    <atom:link href="gemini://gemini.bgenc.net/rss.xml" rel="self" type="application/rss+xml" />
    
    <item>
      <title>Managing my recipes with Dendron</title>
      <link>gemini://gemini.bgenc.net/posts/managing-my-recipes-with-dendron.gmi</link>
      <pubDate>Mon, 04 Apr 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/managing-my-recipes-with-dendron.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Black Crown Initiate</title>
      <link>gemini://gemini.bgenc.net/posts/black-crown-initiate.gmi</link>
      <pubDate>Sat, 02 Apr 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/black-crown-initiate.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>An introduction to Bulgur Cloud - simple self hosted cloud storage</title>
      <link>gemini://gemini.bgenc.net/posts/bulgur-cloud-intro.gmi</link>
      <pubDate>Tue, 29 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/bulgur-cloud-intro.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Do kids not know computers now?</title>
      <link>gemini://gemini.bgenc.net/posts/do-kids-know-computers-today.gmi</link>
      <pubDate>Mon, 28 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/do-kids-know-computers-today.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>My response to Aurynn Shaw&#39;s &#34;Contempt Culture&#34; post</title>
      <link>gemini://gemini.bgenc.net/posts/my-response-to-contempt-culture.gmi</link>
      <pubDate>Sun, 27 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/my-response-to-contempt-culture.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Solving `app_data` or `ReqData` missing in requests for actix-web</title>
      <link>gemini://gemini.bgenc.net/posts/actix-web-import-issue.gmi</link>
      <pubDate>Sat, 26 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/actix-web-import-issue.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Mass batch processing on the CLI</title>
      <link>gemini://gemini.bgenc.net/posts/mass-batch-processing-on-the-CLI.gmi</link>
      <pubDate>Sat, 19 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/mass-batch-processing-on-the-CLI.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Running graphical user services with systemd</title>
      <link>gemini://gemini.bgenc.net/posts/running-graphical-user-services-with-systemd.gmi</link>
      <pubDate>Fri, 18 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/running-graphical-user-services-with-systemd.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>State of Rust GUIs</title>
      <link>gemini://gemini.bgenc.net/posts/state-of-rust-GUIs.gmi</link>
      <pubDate>Thu, 17 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/state-of-rust-GUIs.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>A little type system trick in Rust</title>
      <link>gemini://gemini.bgenc.net/posts/rust-typesystem-tricks.gmi</link>
      <pubDate>Tue, 15 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/rust-typesystem-tricks.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Getting Deus Ex GOTY Edition running on Linux</title>
      <link>gemini://gemini.bgenc.net/posts/getting-deus-ex-running-on-linux.gmi</link>
      <pubDate>Sat, 12 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/getting-deus-ex-running-on-linux.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>My local data storage setup</title>
      <link>gemini://gemini.bgenc.net/posts/raid.gmi</link>
      <pubDate>Thu, 10 Mar 2022 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/raid.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Emacs as an operating system</title>
      <link>gemini://gemini.bgenc.net/posts/emacs-as-an-os.gmi</link>
      <pubDate>Thu, 14 Apr 2016 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/emacs-as-an-os.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Emacs and extensibility</title>
      <link>gemini://gemini.bgenc.net/posts/customizing-emacs.gmi</link>
      <pubDate>Tue, 06 Oct 2015 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/customizing-emacs.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Motion Interpolation, 24 FPS to 60 FPS with mpv, VapourSynth and MVTools</title>
      <link>gemini://gemini.bgenc.net/posts/mpv.gmi</link>
      <pubDate>Sat, 18 Jul 2015 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/mpv.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Taking Backups with Duplicity</title>
      <link>gemini://gemini.bgenc.net/posts/duplicity.gmi</link>
      <pubDate>Sat, 16 May 2015 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/duplicity.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Writing a Program in Bash</title>
      <link>gemini://gemini.bgenc.net/posts/bash.gmi</link>
      <pubDate>Sun, 12 Apr 2015 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/bash.gmi</guid>
      <description></description>
    </item>
    
    <item>
      <title>Switching to pass</title>
      <link>gemini://gemini.bgenc.net/posts/pass.gmi</link>
      <pubDate>Mon, 30 Mar 2015 00:00:00 +0000</pubDate>
      <guid>gemini://gemini.bgenc.net/posts/pass.gmi</guid>
      <description></description>
    </item>
    
  </channel>
</rss>
